﻿
@charset "utf-8";
body{
margin:0;padding:0;
font-family: "微软雅黑";
font-size:13px;
background-image:url(../images/dibu.jpg);
background-repeat:repeat;
}
/***** layout style *****/
.main{
width: 100%;
	height: 100%;
	height:100%;
	background-image:url(../images/neirong.png);
	text-align:center;
}
.container{
	width: 100%;
	height: 560px;
	overflow: hidden;
	margin: 0 auto; 
}

.yz{
    background:url(../images/code.png) no-repeat scroll  15px 7px;
  font-weight: 400;
  color: #000;
  padding: 10px 10px 10px 50px;
  width: 100px;
  border: 1px solid #8b8b8b;
  outline:none;
}

/* CSS Document */
.logo{ width:45%}
.logo{ margin-top:100px;}
.table,.logo{ float:left;}
.table{ padding-left:20px; padding-top:80px;}
.title{padding-top:100px; padding-bottom:10px;}
.text{
  background:url(../images/yonghuming.png) no-repeat scroll  15px 7px;
  font-weight: 400;
  color: #000;
  padding: 10px 10px 10px 50px;
  width: 250px;
  border: 1px solid #8b8b8b;
  outline:none;
}
.pass{
  background:url(../images/mima.png) no-repeat scroll  15px 7px;
  font-weight: 400;
  color: #000;
  padding: 10px 10px 10px 50px;
  width: 250px;
  border: 1px solid #8b8b8b;
  outline:none;
}
table{ margin-top:15px;}
.button{ background-image:url(../images/login_button.png); height:33px;
  width:91px;
  color:#FFFFFF;
  font-weight:bold;
  border:0;
  margin-top:10px;
    cursor:pointer;
  }
.jizhumima{ margin-top:10px;}

		   
.footer{
height:55px;
width:100%;
background-image:url(../images/dibu.jpg);
background-repeat:repeat;

}
.footer p{
padding-top:18px;
}